Subject: RE: Douglas Co. PUD
From: legal <[email-masked]>
To: [email-masked]
Date: Wed, 3 Oct 2001 16:26:55 -0700 (PDT)

Thanks.

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Monday, October 01, 2001 12:45 PM
To:	Greenberg, Mark; Rosman, Stewart; Hall, Steve C. (Legal)
Cc:	Hansen, Leslie; Sever, Stephanie
Subject:	RE: Douglas Co. PUD

I just spoke to Stephanie Sever with the EOL team, and she said this counterparty has been approved and should migrate tonight and they will send them a password out tomorrow.

 -----Original Message-----
From: 	Greenberg, Mark  
Sent:	Monday, October 01, 2001 12:53 PM
To:	Jones, Tana
Cc:	Hansen, Leslie
Subject:	FW: Douglas Co. PUD

Tana -

Do we have anything on this entity that is in the pipeline?  I do not have anything on this.  

If you do not, I wonder if it is another one that Dan Hyval was handling prior to his departure?

Mark

 -----Original Message-----
From: 	Hansen, Leslie  
Sent:	Monday, October 01, 2001 12:08 PM
To:	Greenberg, Mark
Cc:	Hall, Steve C. (Legal)
Subject:	FW: Douglas Co. PUD

Mark:

Can you please give Steve Hall a call today to discuss teh status of this matter.

Thanks,

Leslie

 -----Original Message-----
From: 	Hall, Steve C. (Legal)  
Sent:	Monday, October 01, 2001 12:01 PM
To:	Hansen, Leslie
Cc:	Scholtes, Diana; Rosman, Stewart
Subject:	FW: Douglas Co. PUD

Any insight on what is holding this up?

 -----Original Message-----
From: 	Scholtes, Diana  
Sent:	Monday, October 01, 2001 9:31 AM
To:	Hall, Steve C. (Legal)
Cc:	Rosman, Stewart
Subject:	Douglas Co. PUD

Douglas County has been trying to get signed up with EOL for over a month.  From what the Help Desk is telling me, they believe its sitting with legal at this point.  Can you please assist us in getting their paperwork finished?

Much appreciated!

Diana Scholtes
West Power
503-464-3807